Page MenuHomePhabricator

Publish storybook on doc.wikimedia.org
Closed, ResolvedPublic

Event Timeline

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptDec 11 2019, 12:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 556359 had a related patch set uploaded (by Jakob; owner: Jakob):
[integration/config@master] Publish wikibase-components storybook on doc.wikimedia.org

https://gerrit.wikimedia.org/r/556359

Change 556359 merged by jenkins-bot:
[integration/config@master] Publish wikibase-components storybook on doc.wikimedia.org

https://gerrit.wikimedia.org/r/556359

Mentioned in SAL (#wikimedia-releng) [2019-12-11T15:20:28Z] <addshore> reloaded zuul for https://gerrit.wikimedia.org/r/556359 T240445 (also pulled in 2 more changes?)

There were some comments on the gerrit patch about also maybe adding this to the "publish" trigger, for when new tags are created.

https://www.mediawiki.org/wiki/Continuous_integration/Documentation_generation#Zuul

This can be seen in the oojs/core part of layout.yaml already

Addshore moved this task from incoming to in progress on the Wikidata board.Dec 12 2019, 10:42 AM

Change 556998 had a related patch set uploaded (by Jakob; owner: Jakob):
[integration/config@master] wikibase/vuejs-components: build new docs on publish

https://gerrit.wikimedia.org/r/556998

Change 556998 merged by jenkins-bot:
[integration/config@master] wikibase/vuejs-components: build new docs on publish

https://gerrit.wikimedia.org/r/556998

Jakob_WMDE closed this task as Resolved.Dec 16 2019, 12:49 PM
Jakob_WMDE claimed this task.
Jakob_WMDE moved this task from Peer Review to Done on the Wikibase-VueJs-Components board.